{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2120,
        "height": 3000,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "änderbar",
            "block_bbox": [
              199,
              132,
              380,
              178
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                199.0,
                132.0
              ],
              [
                380.0,
                132.0
              ],
              [
                380.0,
                178.0
              ],
              [
                199.0,
                178.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "100",
            "block_bbox": [
              1076,
              125,
              1143,
              164
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1076.0,
                125.0
              ],
              [
                1143.0,
                125.0
              ],
              [
                1143.0,
                164.0
              ],
              [
                1076.0,
                164.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "andersrum",
            "block_bbox": [
              1807,
              132,
              2021,
              172
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1807.0,
                132.0
              ],
              [
                2021.0,
                132.0
              ],
              [
                2021.0,
                172.0
              ],
              [
                1807.0,
                172.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "über den ︷(e)n/nach dem ︸(e)n schreiben 一封接一封地写信；einer hinter dem ︷(e)n/一个接一个；am ︸(e)n Tag 第二天，次日，翌日；sie sprach unter ︸em 〈缩写：u. a.〉über ihre neuen Pläne 此外她还谈到她的新计划；zu den Rednern gehörte unter ︷en 〈缩写：u. a.〉sein Bruder（除了其他人）他兄弟也是演讲者。② 不同的，不一样的；另一样的，另一种的；其他的：das ist eine ︸e Welt 这是另一个天地；︷e Maßstäbe anlegen 用另一种标准来衡量；mit ︸en Worten, er hat die Wette verloren 换句话说，他打赌输了；er ist ︸er Meinung als ich 他和我的意见不一致；︸es gedrucktes Material 不同的印刷材料；bei ︸er seelischer Verfassung 在另一种精神状态下；es stand zwischen ︸em wertlosen/ [罕] wertlosem Gerümpel 这东西混在其他不值钱的破旧杂物中；das ist etwas (ganz) ︸es 这(完全)是另一回事；mit jemand ︸em sprechen 与另外一个人谈话；sie hat jetzt einen ︸en 她现在又有了一个终身伴侣；jemand ︸en fraggen 问另外一个人；ein ︸er Mensch werden 完全成了另外一个人；er ist auf der Suche nach einem ︸en Arbeitsplatz 他正在找一个新工作；da müssen schon ︸e kommen 这会儿得来几个高人(能干些的人)了；man hat mich eines ︸en belehrt 人们(的开导)改变了我的看法；das machst du ︸en weis 这点你可以去骗傻瓜；dem hätte ich an deiner Stelle etwas ︸es erzählt 换了我会向他清楚明白地表明我的意见；beinahe hätte ich etwas ︸es gesagt [口] 我差点儿说出些不恰当的话来；das ist alles ︸e als gelungen 这事一点儿也不成功；das ist mal was ganz ︸es 这跟以往完全不一样。",
            "block_bbox": [
              210,
              209,
              795,
              1788
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                210.0,
                209.0
              ],
              [
                795.0,
                209.0
              ],
              [
                795.0,
                1788.0
              ],
              [
                210.0,
                1788.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underset{\\cdot}{ä} $n·der·bar Adj. 可改变的,可修改的: der Entwurf [Plan] ist jederzeit ～草案 [计划]是随时可以修改的。",
            "block_bbox": [
              200,
              1795,
              790,
              1922
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                200.0,
                1795.0
              ],
              [
                790.0,
                1795.0
              ],
              [
                790.0,
                1922.0
              ],
              [
                200.0,
                1922.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underset{\\cdot}{A} $n·der·bar·keit f. - 可改变性, 可修改性: die ~ der Gesetzesvorlage 法案的可修改性",
            "block_bbox": [
              201,
              1926,
              790,
              2054
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                201.0,
                1926.0
              ],
              [
                790.0,
                1926.0
              ],
              [
                790.0,
                2054.0
              ],
              [
                201.0,
                2054.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "an·de·ren·falls, andernfalls Adv. 否则, 要不, 要不然: die Anweisungen müssen befolgt werden, ︷können Komplikationen eintreten 指示必须要遵从, 否则会出现很多麻烦; ich musste ihm helfen, weil er ︸zu spät gekommen wäre 我得帮他一把, 因为要不然他就要迟到了。",
            "block_bbox": [
              197,
              2059,
              795,
              2391
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                197.0,
                2059.0
              ],
              [
                795.0,
                2059.0
              ],
              [
                795.0,
                2391.0
              ],
              [
                197.0,
                2391.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "an·de·ren·orts, andernorts, anderorts\nAdv. [雅] 在别的地方，在别处，在他处：ich kann ~mein Geld verdienen 我可以在别处挣钱。",
            "block_bbox": [
              200,
              2397,
              792,
              2559
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                200.0,
                2397.0
              ],
              [
                792.0,
                2397.0
              ],
              [
                792.0,
                2559.0
              ],
              [
                200.0,
                2559.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "an-de-ren-tags, anderntags Adv. [雅]\n第二天, 次日, 翌日: ~wurde die Diskussion fortgeführt 第二天讨论继续进行。",
            "block_bbox": [
              199,
              2566,
              791,
              2691
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                199.0,
                2566.0
              ],
              [
                791.0,
                2566.0
              ],
              [
                791.0,
                2691.0
              ],
              [
                199.0,
                2691.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "an·de·ren·teils, anderteils Adv.〈常与 einesteils 连用〉另一方面: einesteils ärgerte ihn diese Entscheidung, ︷ erleichterte sie ihn 一方面这个裁决使他感到很生气,但另一方面也使他感到如释重负。",
            "block_bbox": [
              198,
              2696,
              795,
              2824
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                198.0,
                2696.0
              ],
              [
                795.0,
                2696.0
              ],
              [
                795.0,
                2824.0
              ],
              [
                198.0,
                2824.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              826,
              201,
              1406,
              325
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 9,
            "block_polygon_points": [
              [
                826.0,
                201.0
              ],
              [
                1406.0,
                201.0
              ],
              [
                1406.0,
                325.0
              ],
              [
                826.0,
                325.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "an·de·rer·seits, anderseits, anderseits\nAdv. 另一方面：es kränkte ihn, ~ machte es ihn auch stolz 这使他伤心，但也使他感到自豪；〈与 einerseits 连用〉 einerseits machte das Spaß, ~ Angst 这事一方面给人带来乐趣，但另一方面也让人害怕。",
            "block_bbox": [
              809,
              333,
              1407,
              618
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                809.0,
                333.0
              ],
              [
                1407.0,
                333.0
              ],
              [
                1407.0,
                618.0
              ],
              [
                809.0,
                618.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underset{\\cdot}{A} $n·der·ge·schwis·ter·kind n. -(e)s,\n-er [地区] 从兄弟, 堂兄弟, 表兄弟, 从姐妹, 堂姐妹, 表姐妹",
            "block_bbox": [
              812,
              625,
              1404,
              753
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                812.0,
                625.0
              ],
              [
                1404.0,
                625.0
              ],
              [
                1404.0,
                753.0
              ],
              [
                812.0,
                753.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underset{\\cdot}{A} $n·der·kon·to n. -s, ...ten 信托存款账户: ein ~ einrichten 开办一个信托存款账户",
            "block_bbox": [
              812,
              758,
              1406,
              885
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                812.0,
                758.0
              ],
              [
                1406.0,
                758.0
              ],
              [
                1406.0,
                885.0
              ],
              [
                812.0,
                885.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underset{\\cdot}{a} $n·der·lei indekl. Adj. [雅] 属于另一类的, 各种各样的, 不同的: ~Meinungen kamen auf 产生不同的意见。",
            "block_bbox": [
              811,
              890,
              1405,
              1021
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                811.0,
                890.0
              ],
              [
                1405.0,
                890.0
              ],
              [
                1405.0,
                1021.0
              ],
              [
                811.0,
                1021.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underset{\\cdot}{a} $n·der·m $ \\underline{a} $l〈只用于词组〉 ein ander-mal 下一次, 下一回: wir befassen uns damit ein ～这事我们下一次再讨论; heute nicht, ein ～今天算了,下次再说",
            "block_bbox": [
              810,
              1024,
              1408,
              1193
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                810.0,
                1024.0
              ],
              [
                1408.0,
                1024.0
              ],
              [
                1408.0,
                1193.0
              ],
              [
                810.0,
                1193.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\ddot{a} $n·dern I V.t.(h.)① 修改,改动,改变,变更:einen Mantel ~改一件大衣;einen Text ~修改文本; daran ist nichts zu ~这是无法改变的; das Flugzeug ändert seinen Kurs um 30 Grad 飞机修正了30度航向; den wirst du nicht mehr ~[口] 对这个人你简直拿他没有办法。② 更换,改变,变换,改换; seine Meinung [Ansicht, den Ton] ~改变看法[观点,口气]; alte Menschen kann man nicht mehr ~人们无法改变老年人的习惯。Ⅱ refl.(h.)发生变化,变样,改变:sich grundlegend ~发生根本的变化; das Wetter [die Lage] ändert sich 天气[形势]在变; du hast dich sehr geändert 你变化很大;〈也可不带sich〉wie rasch die Dinge ändern [瑞] 情况很快发生了变化",
            "block_bbox": [
              806,
              1197,
              1411,
              1940
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                806.0,
                1197.0
              ],
              [
                1411.0,
                1197.0
              ],
              [
                1411.0,
                1940.0
              ],
              [
                806.0,
                1940.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ản-dern-fàlls → anderenfalls",
            "block_bbox": [
              814,
              1945,
              1254,
              1988
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                814.0,
                1945.0
              ],
              [
                1254.0,
                1945.0
              ],
              [
                1254.0,
                1988.0
              ],
              [
                814.0,
                1988.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "an-dern-orts → anderenorts",
            "block_bbox": [
              813,
              1996,
              1243,
              2038
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                813.0,
                1996.0
              ],
              [
                1243.0,
                1996.0
              ],
              [
                1243.0,
                2038.0
              ],
              [
                813.0,
                2038.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "an-dern-tags → anderentags",
            "block_bbox": [
              814,
              2048,
              1256,
              2091
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                814.0,
                2048.0
              ],
              [
                1256.0,
                2048.0
              ],
              [
                1256.0,
                2091.0
              ],
              [
                814.0,
                2091.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "an-dern-teils → anderenteils",
            "block_bbox": [
              815,
              2098,
              1257,
              2140
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                815.0,
                2098.0
              ],
              [
                1257.0,
                2098.0
              ],
              [
                1257.0,
                2140.0
              ],
              [
                815.0,
                2140.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "an-der-orts → anderenorts",
            "block_bbox": [
              815,
              2150,
              1230,
              2192
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                815.0,
                2150.0
              ],
              [
                1230.0,
                2150.0
              ],
              [
                1230.0,
                2192.0
              ],
              [
                815.0,
                2192.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "an-ders Adv. ① ① 不同地, 不一样地: ~denken [handeln, fühlen] 想法 [做法, 感觉] 不一样; die ~denkende Minderheit 持不同意见的少数派; die ~Denkenden [~Gesinnten] 持不同意见 [不同观点] 的人; ~gesinnt sein 持有不同观点; ~geartete Probleme 另一种性质的问题; ~lautende Berichte [Meldungen] 说法不一样的报道 [消息]; sie ist, ~als er, nicht geflohen 跟他不同的是, 她没有逃跑; so und nicht ~只能这样; etw. nicht ~kennen 确切地了解某事 ② 异样, 不一样, 不同往常: ~aussehen [wirken, sein] 看上去 [显得, 是] 不一样 ③ 更好: früher war alles ganz ~以前完全是另一个样子; hätte ich es doch nicht getan, dann wäre es bestimmt ~gekommen 要是我不干的话, 肯定会更好。 ② ①〈与不定代词、疑问代词和副词连用, 表示另外一种可能性〉此外, 另外, 别的: wer ~此外还有什么人; jemand ~另外某一个人; niemand ~此外没有别的人; irgendwo ~在别的什么地方; nirgends ~没有别的地方; wer ~此外还有谁; wie ~用别的什么方法, 以别的方式; was ~不管是其他什么东西, 无论什么东西; wo ~在别的什么地方, 在别处; wie könnte es ~sein 事情只能是这样了; wie ~könnte man sich das erklären 人们对此又能作出什么其他解释呢; hier und nirgendwo ~除了这儿, 没有别的地方 ② [口] 要不然, 否则: wir müssen ihm zuerst helfen, ~lässt er uns nicht gehen 我们得先帮他个忙, 否则他不放我们走。",
            "block_bbox": [
              814,
              2197,
              1411,
              2825
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                814.0,
                2197.0
              ],
              [
                1411.0,
                2197.0
              ],
              [
                1411.0,
                2825.0
              ],
              [
                814.0,
                2825.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1440,
              200,
              2026,
              1022
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 22,
            "block_polygon_points": [
              [
                1440.0,
                200.0
              ],
              [
                2026.0,
                200.0
              ],
              [
                2026.0,
                1022.0
              ],
              [
                1440.0,
                1022.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underset{\\cdot}{a} $n·ders·ar·tig Adj. 另一种的, 不同的, 别样的: ein ∼es Aussehen [Verhalten] 不同的外貌[举止]",
            "block_bbox": [
              1427,
              1029,
              2021,
              1156
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1427.0,
                1029.0
              ],
              [
                2021.0,
                1029.0
              ],
              [
                2021.0,
                1156.0
              ],
              [
                1427.0,
                1156.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underset{\\cdot}{A} $n·ders·ar·tig·keit f. - 不同性, 不相同",
            "block_bbox": [
              1429,
              1161,
              2021,
              1246
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1429.0,
                1161.0
              ],
              [
                2021.0,
                1161.0
              ],
              [
                2021.0,
                1246.0
              ],
              [
                1429.0,
                1246.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underset{\\cdot}{a} $n·ders·den·kend Adj. 持不同意见的\n $ \\underset{\\cdot}{A} $n·ders·den·ken·de m./f. -n, -n\n〈按形容词变化〉持不同意见者",
            "block_bbox": [
              1429,
              1255,
              2025,
              1409
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1429.0,
                1255.0
              ],
              [
                2025.0,
                1255.0
              ],
              [
                2025.0,
                1409.0
              ],
              [
                1429.0,
                1409.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "an-der-seits → andererseits",
            "block_bbox": [
              1429,
              1398,
              1861,
              1437
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1429,
                1436
              ],
              [
                1850,
                1436
              ],
              [
                1860,
                1410
              ],
              [
                1860,
                1398
              ],
              [
                1429,
                1398
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underset{\\cdot}{a} $n·ders·far·big Adj. 不同颜色的,另一种颜色的: ein ~es Kleid 不同颜色的连衣裙",
            "block_bbox": [
              1430,
              1447,
              2021,
              1573
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1430.0,
                1447.0
              ],
              [
                2021.0,
                1447.0
              ],
              [
                2021.0,
                1573.0
              ],
              [
                1430.0,
                1573.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underset{\\cdot}{A} $n·ders·far·bi·ge m./f. 不同肤色的人",
            "block_bbox": [
              1429,
              1580,
              2022,
              1664
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1429.0,
                1580.0
              ],
              [
                2022.0,
                1580.0
              ],
              [
                2022.0,
                1664.0
              ],
              [
                1429.0,
                1664.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underset{an} $ders·ge·ar·tet Adj. 另一种性质的,不同性质的:~e Probleme 另一种性质的问题; die Schwierigkeiten sind ~这些困难的性质不同。",
            "block_bbox": [
              1428,
              1672,
              2023,
              1837
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                1428.0,
                1672.0
              ],
              [
                2023.0,
                1672.0
              ],
              [
                2023.0,
                1837.0
              ],
              [
                1428.0,
                1837.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1430,
              1845,
              2019,
              1974
            ],
            "block_id": 31,
            "block_order": 29,
            "group_id": 31,
            "block_polygon_points": [
              [
                1430.0,
                1845.0
              ],
              [
                2019.0,
                1845.0
              ],
              [
                2019.0,
                1974.0
              ],
              [
                1430.0,
                1974.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underset{\\cdot}{A} $n·ders·ge·sinn·te m./f. -n, -n〈按形容词变化〉持不同观点者",
            "block_bbox": [
              1431,
              1988,
              2022,
              2074
            ],
            "block_id": 32,
            "block_order": 30,
            "group_id": 32,
            "block_polygon_points": [
              [
                1431.0,
                1988.0
              ],
              [
                2022.0,
                1988.0
              ],
              [
                2022.0,
                2074.0
              ],
              [
                1431.0,
                2074.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "an-ders-glau-big Adj. 信仰不同的",
            "block_bbox": [
              1430,
              2081,
              1981,
              2125
            ],
            "block_id": 33,
            "block_order": 31,
            "group_id": 33,
            "block_polygon_points": [
              [
                1430.0,
                2081.0
              ],
              [
                1981.0,
                2081.0
              ],
              [
                1981.0,
                2125.0
              ],
              [
                1430.0,
                2125.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underset{\\cdot}{A} $n.ders.gl $ \\underset{\\cdot}{a} $u.bi.ge m./f. 信仰不同者",
            "block_bbox": [
              1431,
              2133,
              2023,
              2217
            ],
            "block_id": 34,
            "block_order": 32,
            "group_id": 34,
            "block_polygon_points": [
              [
                1431.0,
                2133.0
              ],
              [
                2023.0,
                2133.0
              ],
              [
                2023.0,
                2217.0
              ],
              [
                1431.0,
                2217.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "an·ders·he·r·um Adv. ① ① 朝另一个方向,朝相反方向:etw. ~stellen 把某物朝另一个方向放。② (方向)相反,是反着的:der Kühlschrank steht jetzt ~冰箱现在是反着放的。③ 来自另一个方向,来自相反的方向:jetzt versucht er, ~an das Kabel zu kommen 他现在试图逆着电缆的走向过来。② [口,婉] 同性恋的",
            "block_bbox": [
              1428,
              2223,
              2027,
              2596
            ],
            "block_id": 35,
            "block_order": 33,
            "group_id": 35,
            "block_polygon_points": [
              [
                1428.0,
                2223.0
              ],
              [
                2027.0,
                2223.0
              ],
              [
                2027.0,
                2596.0
              ],
              [
                1428.0,
                2596.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underset{\\cdot}{a} $n·ders·lau·tend Adj. 说法不一样的：\n $ \\sim $e Berichte [Meldungen] 说法不一样的报道[消息]",
            "block_bbox": [
              1429,
              2601,
              2025,
              2734
            ],
            "block_id": 36,
            "block_order": 34,
            "group_id": 36,
            "block_polygon_points": [
              [
                1429.0,
                2601.0
              ],
              [
                2025.0,
                2601.0
              ],
              [
                2025.0,
                2734.0
              ],
              [
                1429.0,
                2734.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "an·ders·rum Adv. [□] = anders-\nherum",
            "block_bbox": [
              1430,
              2741,
              2023,
              2825
            ],
            "block_id": 37,
            "block_order": 35,
            "group_id": 37,
            "block_polygon_points": [
              [
                1430.0,
                2741.0
              ],
              [
                2023.0,
                2741.0
              ],
              [
                2023.0,
                2825.0
              ],
              [
                1430.0,
                2825.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7363453507423401,
              "coordinate": [
                199,
                132,
                380,
                178
              ],
              "order": null,
              "polygon_points": [
                [
                  199.0,
                  132.0
                ],
                [
                  380.0,
                  132.0
                ],
                [
                  380.0,
                  178.0
                ],
                [
                  199.0,
                  178.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6535009741783142,
              "coordinate": [
                1076,
                125,
                1143,
                164
              ],
              "order": 1,
              "polygon_points": [
                [
                  1076.0,
                  125.0
                ],
                [
                  1143.0,
                  125.0
                ],
                [
                  1143.0,
                  164.0
                ],
                [
                  1076.0,
                  164.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8337324261665344,
              "coordinate": [
                1807,
                132,
                2021,
                172
              ],
              "order": null,
              "polygon_points": [
                [
                  1807.0,
                  132.0
                ],
                [
                  2021.0,
                  132.0
                ],
                [
                  2021.0,
                  172.0
                ],
                [
                  1807.0,
                  172.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9630634188652039,
              "coordinate": [
                210,
                209,
                795,
                1788
              ],
              "order": 2,
              "polygon_points": [
                [
                  210.0,
                  209.0
                ],
                [
                  795.0,
                  209.0
                ],
                [
                  795.0,
                  1788.0
                ],
                [
                  210.0,
                  1788.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9212247133255005,
              "coordinate": [
                200,
                1795,
                790,
                1922
              ],
              "order": 3,
              "polygon_points": [
                [
                  200.0,
                  1795.0
                ],
                [
                  790.0,
                  1795.0
                ],
                [
                  790.0,
                  1922.0
                ],
                [
                  200.0,
                  1922.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9204750061035156,
              "coordinate": [
                201,
                1926,
                790,
                2054
              ],
              "order": 4,
              "polygon_points": [
                [
                  201.0,
                  1926.0
                ],
                [
                  790.0,
                  1926.0
                ],
                [
                  790.0,
                  2054.0
                ],
                [
                  201.0,
                  2054.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9499022960662842,
              "coordinate": [
                197,
                2059,
                795,
                2391
              ],
              "order": 5,
              "polygon_points": [
                [
                  197.0,
                  2059.0
                ],
                [
                  795.0,
                  2059.0
                ],
                [
                  795.0,
                  2391.0
                ],
                [
                  197.0,
                  2391.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9261023998260498,
              "coordinate": [
                200,
                2397,
                792,
                2559
              ],
              "order": 6,
              "polygon_points": [
                [
                  200.0,
                  2397.0
                ],
                [
                  792.0,
                  2397.0
                ],
                [
                  792.0,
                  2559.0
                ],
                [
                  200.0,
                  2559.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9172549843788147,
              "coordinate": [
                199,
                2566,
                791,
                2691
              ],
              "order": 7,
              "polygon_points": [
                [
                  199.0,
                  2566.0
                ],
                [
                  791.0,
                  2566.0
                ],
                [
                  791.0,
                  2691.0
                ],
                [
                  199.0,
                  2691.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9132606983184814,
              "coordinate": [
                198,
                2696,
                795,
                2824
              ],
              "order": 8,
              "polygon_points": [
                [
                  198.0,
                  2696.0
                ],
                [
                  795.0,
                  2696.0
                ],
                [
                  795.0,
                  2824.0
                ],
                [
                  198.0,
                  2824.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9192337989807129,
              "coordinate": [
                826,
                201,
                1406,
                325
              ],
              "order": 9,
              "polygon_points": [
                [
                  826.0,
                  201.0
                ],
                [
                  1406.0,
                  201.0
                ],
                [
                  1406.0,
                  325.0
                ],
                [
                  826.0,
                  325.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9520484209060669,
              "coordinate": [
                809,
                333,
                1407,
                618
              ],
              "order": 10,
              "polygon_points": [
                [
                  809.0,
                  333.0
                ],
                [
                  1407.0,
                  333.0
                ],
                [
                  1407.0,
                  618.0
                ],
                [
                  809.0,
                  618.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9174774289131165,
              "coordinate": [
                812,
                625,
                1404,
                753
              ],
              "order": 11,
              "polygon_points": [
                [
                  812.0,
                  625.0
                ],
                [
                  1404.0,
                  625.0
                ],
                [
                  1404.0,
                  753.0
                ],
                [
                  812.0,
                  753.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9249261021614075,
              "coordinate": [
                812,
                758,
                1406,
                885
              ],
              "order": 12,
              "polygon_points": [
                [
                  812.0,
                  758.0
                ],
                [
                  1406.0,
                  758.0
                ],
                [
                  1406.0,
                  885.0
                ],
                [
                  812.0,
                  885.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9239941239356995,
              "coordinate": [
                811,
                890,
                1405,
                1021
              ],
              "order": 13,
              "polygon_points": [
                [
                  811.0,
                  890.0
                ],
                [
                  1405.0,
                  890.0
                ],
                [
                  1405.0,
                  1021.0
                ],
                [
                  811.0,
                  1021.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9305798411369324,
              "coordinate": [
                810,
                1024,
                1408,
                1193
              ],
              "order": 14,
              "polygon_points": [
                [
                  810.0,
                  1024.0
                ],
                [
                  1408.0,
                  1024.0
                ],
                [
                  1408.0,
                  1193.0
                ],
                [
                  810.0,
                  1193.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9491071701049805,
              "coordinate": [
                806,
                1197,
                1411,
                1940
              ],
              "order": 15,
              "polygon_points": [
                [
                  806.0,
                  1197.0
                ],
                [
                  1411.0,
                  1197.0
                ],
                [
                  1411.0,
                  1940.0
                ],
                [
                  806.0,
                  1940.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7211690545082092,
              "coordinate": [
                814,
                1945,
                1254,
                1988
              ],
              "order": 16,
              "polygon_points": [
                [
                  814.0,
                  1945.0
                ],
                [
                  1254.0,
                  1945.0
                ],
                [
                  1254.0,
                  1988.0
                ],
                [
                  814.0,
                  1988.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6848248839378357,
              "coordinate": [
                813,
                1996,
                1243,
                2038
              ],
              "order": 17,
              "polygon_points": [
                [
                  813.0,
                  1996.0
                ],
                [
                  1243.0,
                  1996.0
                ],
                [
                  1243.0,
                  2038.0
                ],
                [
                  813.0,
                  2038.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.722259521484375,
              "coordinate": [
                814,
                2048,
                1256,
                2091
              ],
              "order": 18,
              "polygon_points": [
                [
                  814.0,
                  2048.0
                ],
                [
                  1256.0,
                  2048.0
                ],
                [
                  1256.0,
                  2091.0
                ],
                [
                  814.0,
                  2091.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6570460200309753,
              "coordinate": [
                815,
                2098,
                1257,
                2140
              ],
              "order": 19,
              "polygon_points": [
                [
                  815.0,
                  2098.0
                ],
                [
                  1257.0,
                  2098.0
                ],
                [
                  1257.0,
                  2140.0
                ],
                [
                  815.0,
                  2140.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6840147972106934,
              "coordinate": [
                815,
                2150,
                1230,
                2192
              ],
              "order": 20,
              "polygon_points": [
                [
                  815.0,
                  2150.0
                ],
                [
                  1230.0,
                  2150.0
                ],
                [
                  1230.0,
                  2192.0
                ],
                [
                  815.0,
                  2192.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9552130103111267,
              "coordinate": [
                814,
                2197,
                1411,
                2825
              ],
              "order": 21,
              "polygon_points": [
                [
                  814.0,
                  2197.0
                ],
                [
                  1411.0,
                  2197.0
                ],
                [
                  1411.0,
                  2825.0
                ],
                [
                  814.0,
                  2825.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.944299578666687,
              "coordinate": [
                1440,
                200,
                2026,
                1022
              ],
              "order": 22,
              "polygon_points": [
                [
                  1440.0,
                  200.0
                ],
                [
                  2026.0,
                  200.0
                ],
                [
                  2026.0,
                  1022.0
                ],
                [
                  1440.0,
                  1022.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9233158826828003,
              "coordinate": [
                1427,
                1029,
                2021,
                1156
              ],
              "order": 23,
              "polygon_points": [
                [
                  1427.0,
                  1029.0
                ],
                [
                  2021.0,
                  1029.0
                ],
                [
                  2021.0,
                  1156.0
                ],
                [
                  1427.0,
                  1156.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8888127207756042,
              "coordinate": [
                1429,
                1161,
                2021,
                1246
              ],
              "order": 24,
              "polygon_points": [
                [
                  1429.0,
                  1161.0
                ],
                [
                  2021.0,
                  1161.0
                ],
                [
                  2021.0,
                  1246.0
                ],
                [
                  1429.0,
                  1246.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6403067708015442,
              "coordinate": [
                1429,
                1255,
                2025,
                1409
              ],
              "order": 25,
              "polygon_points": [
                [
                  1429.0,
                  1255.0
                ],
                [
                  2025.0,
                  1255.0
                ],
                [
                  2025.0,
                  1409.0
                ],
                [
                  1429.0,
                  1409.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4576311707496643,
              "coordinate": [
                1429,
                1398,
                1861,
                1437
              ],
              "order": 26,
              "polygon_points": [
                [
                  1429,
                  1436
                ],
                [
                  1850,
                  1436
                ],
                [
                  1860,
                  1410
                ],
                [
                  1860,
                  1398
                ],
                [
                  1429,
                  1398
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9279650449752808,
              "coordinate": [
                1430,
                1447,
                2021,
                1573
              ],
              "order": 27,
              "polygon_points": [
                [
                  1430.0,
                  1447.0
                ],
                [
                  2021.0,
                  1447.0
                ],
                [
                  2021.0,
                  1573.0
                ],
                [
                  1430.0,
                  1573.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8938031196594238,
              "coordinate": [
                1429,
                1580,
                2022,
                1664
              ],
              "order": 28,
              "polygon_points": [
                [
                  1429.0,
                  1580.0
                ],
                [
                  2022.0,
                  1580.0
                ],
                [
                  2022.0,
                  1664.0
                ],
                [
                  1429.0,
                  1664.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9251592755317688,
              "coordinate": [
                1428,
                1672,
                2023,
                1837
              ],
              "order": 29,
              "polygon_points": [
                [
                  1428.0,
                  1672.0
                ],
                [
                  2023.0,
                  1672.0
                ],
                [
                  2023.0,
                  1837.0
                ],
                [
                  1428.0,
                  1837.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6341567635536194,
              "coordinate": [
                1430,
                1845,
                2019,
                1974
              ],
              "order": 30,
              "polygon_points": [
                [
                  1430.0,
                  1845.0
                ],
                [
                  2019.0,
                  1845.0
                ],
                [
                  2019.0,
                  1974.0
                ],
                [
                  1430.0,
                  1974.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4190332889556885,
              "coordinate": [
                1431,
                1935,
                1977,
                1978
              ],
              "order": 31,
              "polygon_points": [
                [
                  1431,
                  1935
                ],
                [
                  1431,
                  1977
                ],
                [
                  1976,
                  1977
                ],
                [
                  1976,
                  1935
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8455795049667358,
              "coordinate": [
                1431,
                1988,
                2022,
                2074
              ],
              "order": 32,
              "polygon_points": [
                [
                  1431.0,
                  1988.0
                ],
                [
                  2022.0,
                  1988.0
                ],
                [
                  2022.0,
                  2074.0
                ],
                [
                  1431.0,
                  2074.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6532201170921326,
              "coordinate": [
                1430,
                2081,
                1981,
                2125
              ],
              "order": 33,
              "polygon_points": [
                [
                  1430.0,
                  2081.0
                ],
                [
                  1981.0,
                  2081.0
                ],
                [
                  1981.0,
                  2125.0
                ],
                [
                  1430.0,
                  2125.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7617297172546387,
              "coordinate": [
                1431,
                2133,
                2023,
                2217
              ],
              "order": 34,
              "polygon_points": [
                [
                  1431.0,
                  2133.0
                ],
                [
                  2023.0,
                  2133.0
                ],
                [
                  2023.0,
                  2217.0
                ],
                [
                  1431.0,
                  2217.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9495264887809753,
              "coordinate": [
                1428,
                2223,
                2027,
                2596
              ],
              "order": 35,
              "polygon_points": [
                [
                  1428.0,
                  2223.0
                ],
                [
                  2027.0,
                  2223.0
                ],
                [
                  2027.0,
                  2596.0
                ],
                [
                  1428.0,
                  2596.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9286004900932312,
              "coordinate": [
                1429,
                2601,
                2025,
                2734
              ],
              "order": 36,
              "polygon_points": [
                [
                  1429.0,
                  2601.0
                ],
                [
                  2025.0,
                  2601.0
                ],
                [
                  2025.0,
                  2734.0
                ],
                [
                  1429.0,
                  2734.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8818569779396057,
              "coordinate": [
                1430,
                2741,
                2023,
                2825
              ],
              "order": 37,
              "polygon_points": [
                [
                  1430.0,
                  2741.0
                ],
                [
                  2023.0,
                  2741.0
                ],
                [
                  2023.0,
                  2825.0
                ],
                [
                  1430.0,
                  2825.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "über den ︷(e)n/nach dem ︸(e)n schreiben 一封接一封地写信；einer hinter dem ︷(e)n/一个接一个；am ︸(e)n Tag 第二天，次日，翌日；sie sprach unter ︸em 〈缩写：u. a.〉über ihre neuen Pläne 此外她还谈到她的新计划；zu den Rednern gehörte unter ︷en 〈缩写：u. a.〉sein Bruder（除了其他人）他兄弟也是演讲者。② 不同的，不一样的；另一样的，另一种的；其他的：das ist eine ︸e Welt 这是另一个天地；︷e Maßstäbe anlegen 用另一种标准来衡量；mit ︸en Worten, er hat die Wette verloren 换句话说，他打赌输了；er ist ︸er Meinung als ich 他和我的意见不一致；︸es gedrucktes Material 不同的印刷材料；bei ︸er seelischer Verfassung 在另一种精神状态下；es stand zwischen ︸em wertlosen/ [罕] wertlosem Gerümpel 这东西混在其他不值钱的破旧杂物中；das ist etwas (ganz) ︸es 这(完全)是另一回事；mit jemand ︸em sprechen 与另外一个人谈话；sie hat jetzt einen ︸en 她现在又有了一个终身伴侣；jemand ︸en fraggen 问另外一个人；ein ︸er Mensch werden 完全成了另外一个人；er ist auf der Suche nach einem ︸en Arbeitsplatz 他正在找一个新工作；da müssen schon ︸e kommen 这会儿得来几个高人(能干些的人)了；man hat mich eines ︸en belehrt 人们(的开导)改变了我的看法；das machst du ︸en weis 这点你可以去骗傻瓜；dem hätte ich an deiner Stelle etwas ︸es erzählt 换了我会向他清楚明白地表明我的意见；beinahe hätte ich etwas ︸es gesagt [口] 我差点儿说出些不恰当的话来；das ist alles ︸e als gelungen 这事一点儿也不成功；das ist mal was ganz ︸es 这跟以往完全不一样。\n\n $ \\underset{\\cdot}{ä} $n·der·bar Adj. 可改变的,可修改的: der Entwurf [Plan] ist jederzeit ～草案 [计划]是随时可以修改的。\n\n $ \\underset{\\cdot}{A} $n·der·bar·keit f. - 可改变性, 可修改性: die ~ der Gesetzesvorlage 法案的可修改性\n\nan·de·ren·falls, andernfalls Adv. 否则, 要不, 要不然: die Anweisungen müssen befolgt werden, ︷können Komplikationen eintreten 指示必须要遵从, 否则会出现很多麻烦; ich musste ihm helfen, weil er ︸zu spät gekommen wäre 我得帮他一把, 因为要不然他就要迟到了。\n\nan·de·ren·orts, andernorts, anderorts\n\nAdv. [雅] 在别的地方，在别处，在他处：ich kann ~mein Geld verdienen 我可以在别处挣钱。\n\nan-de-ren-tags, anderntags Adv. [雅]\n\n第二天, 次日, 翌日: ~wurde die Diskussion fortgeführt 第二天讨论继续进行。\n\nan·de·ren·teils, anderteils Adv.〈常与 einesteils 连用〉另一方面: einesteils ärgerte ihn diese Entscheidung, ︷ erleichterte sie ihn 一方面这个裁决使他感到很生气,但另一方面也使他感到如释重负。\n\n\n\nan·de·rer·seits, anderseits, anderseits\n\nAdv. 另一方面：es kränkte ihn, ~ machte es ihn auch stolz 这使他伤心，但也使他感到自豪；〈与 einerseits 连用〉 einerseits machte das Spaß, ~ Angst 这事一方面给人带来乐趣，但另一方面也让人害怕。\n\n $ \\underset{\\cdot}{A} $n·der·ge·schwis·ter·kind n. -(e)s,\n\n-er [地区] 从兄弟, 堂兄弟, 表兄弟, 从姐妹, 堂姐妹, 表姐妹\n\n $ \\underset{\\cdot}{A} $n·der·kon·to n. -s, ...ten 信托存款账户: ein ~ einrichten 开办一个信托存款账户\n\n $ \\underset{\\cdot}{a} $n·der·lei indekl. Adj. [雅] 属于另一类的, 各种各样的, 不同的: ~Meinungen kamen auf 产生不同的意见。\n\n $ \\underset{\\cdot}{a} $n·der·m $ \\underline{a} $l〈只用于词组〉 ein ander-mal 下一次, 下一回: wir befassen uns damit ein ～这事我们下一次再讨论; heute nicht, ein ～今天算了,下次再说\n\n $ \\ddot{a} $n·dern I V.t.(h.)① 修改,改动,改变,变更:einen Mantel ~改一件大衣;einen Text ~修改文本; daran ist nichts zu ~这是无法改变的; das Flugzeug ändert seinen Kurs um 30 Grad 飞机修正了30度航向; den wirst du nicht mehr ~[口] 对这个人你简直拿他没有办法。② 更换,改变,变换,改换; seine Meinung [Ansicht, den Ton] ~改变看法[观点,口气]; alte Menschen kann man nicht mehr ~人们无法改变老年人的习惯。Ⅱ refl.(h.)发生变化,变样,改变:sich grundlegend ~发生根本的变化; das Wetter [die Lage] ändert sich 天气[形势]在变; du hast dich sehr geändert 你变化很大;〈也可不带sich〉wie rasch die Dinge ändern [瑞] 情况很快发生了变化\n\nẢn-dern-fàlls → anderenfalls\n\nan-dern-orts → anderenorts\n\nan-dern-tags → anderentags\n\nan-dern-teils → anderenteils\n\nan-der-orts → anderenorts\n\nan-ders Adv. ① ① 不同地, 不一样地: ~denken [handeln, fühlen] 想法 [做法, 感觉] 不一样; die ~denkende Minderheit 持不同意见的少数派; die ~Denkenden [~Gesinnten] 持不同意见 [不同观点] 的人; ~gesinnt sein 持有不同观点; ~geartete Probleme 另一种性质的问题; ~lautende Berichte [Meldungen] 说法不一样的报道 [消息]; sie ist, ~als er, nicht geflohen 跟他不同的是, 她没有逃跑; so und nicht ~只能这样; etw. nicht ~kennen 确切地了解某事 ② 异样, 不一样, 不同往常: ~aussehen [wirken, sein] 看上去 [显得, 是] 不一样 ③ 更好: früher war alles ganz ~以前完全是另一个样子; hätte ich es doch nicht getan, dann wäre es bestimmt ~gekommen 要是我不干的话, 肯定会更好。 ② ①〈与不定代词、疑问代词和副词连用, 表示另外一种可能性〉此外, 另外, 别的: wer ~此外还有什么人; jemand ~另外某一个人; niemand ~此外没有别的人; irgendwo ~在别的什么地方; nirgends ~没有别的地方; wer ~此外还有谁; wie ~用别的什么方法, 以别的方式; was ~不管是其他什么东西, 无论什么东西; wo ~在别的什么地方, 在别处; wie könnte es ~sein 事情只能是这样了; wie ~könnte man sich das erklären 人们对此又能作出什么其他解释呢; hier und nirgendwo ~除了这儿, 没有别的地方 ② [口] 要不然, 否则: wir müssen ihm zuerst helfen, ~lässt er uns nicht gehen 我们得先帮他个忙, 否则他不放我们走。\n\n\n\n $ \\underset{\\cdot}{a} $n·ders·ar·tig Adj. 另一种的, 不同的, 别样的: ein ∼es Aussehen [Verhalten] 不同的外貌[举止]\n\n $ \\underset{\\cdot}{A} $n·ders·ar·tig·keit f. - 不同性, 不相同\n\n $ \\underset{\\cdot}{a} $n·ders·den·kend Adj. 持不同意见的\n\n $ \\underset{\\cdot}{A} $n·ders·den·ken·de m./f. -n, -n\n\n〈按形容词变化〉持不同意见者\n\nan-der-seits → andererseits\n\n $ \\underset{\\cdot}{a} $n·ders·far·big Adj. 不同颜色的,另一种颜色的: ein ~es Kleid 不同颜色的连衣裙\n\n $ \\underset{\\cdot}{A} $n·ders·far·bi·ge m./f. 不同肤色的人\n\n $ \\underset{an} $ders·ge·ar·tet Adj. 另一种性质的,不同性质的:~e Probleme 另一种性质的问题; die Schwierigkeiten sind ~这些困难的性质不同。\n\n\n\n $ \\underset{\\cdot}{A} $n·ders·ge·sinn·te m./f. -n, -n〈按形容词变化〉持不同观点者\n\nan-ders-glau-big Adj. 信仰不同的\n\n $ \\underset{\\cdot}{A} $n.ders.gl $ \\underset{\\cdot}{a} $u.bi.ge m./f. 信仰不同者\n\nan·ders·he·r·um Adv. ① ① 朝另一个方向,朝相反方向:etw. ~stellen 把某物朝另一个方向放。② (方向)相反,是反着的:der Kühlschrank steht jetzt ~冰箱现在是反着放的。③ 来自另一个方向,来自相反的方向:jetzt versucht er, ~an das Kabel zu kommen 他现在试图逆着电缆的走向过来。② [口,婉] 同性恋的\n\n $ \\underset{\\cdot}{a} $n·ders·lau·tend Adj. 说法不一样的：\n\n $ \\sim $e Berichte [Meldungen] 说法不一样的报道[消息]\n\nan·ders·rum Adv. [□] = anders-\n\nherum",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//d6471819-3d0d-4eff-8386-ceeb6e21a2f3/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T05%3A03%3A47Z%2F-1%2F%2F554bc8ed92544cc25ff728b5c1efb9e3790acb37146e6bd57b8c19921b1976a2"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//d6471819-3d0d-4eff-8386-ceeb6e21a2f3/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T05%3A03%3A47Z%2F-1%2F%2Fe5d1b742c10a7828cb71b0154f46885cce1d357ff17673c841335d178ed19f7b"
    }
  ],
  "dataInfo": {
    "width": 2120,
    "height": 3000,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//d6471819-3d0d-4eff-8386-ceeb6e21a2f3/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T05%3A03%3A48Z%2F-1%2F%2Fba5d37896c1037b2732298769af108f0e0b90eda73b8980f940ab971a4577822"
  ]
}